Bug 243180 - get latest release
get latest release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: urw-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
ftp://ftp.gnome.ru/fonts/urw/release/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 14:18 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 09:27:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-06-07 14:18:55 EDT
from ftp://ftp.gnome.ru/fonts/urw/release/urw-fonts-1.0.7pre41.tar.bz2


Changelog:
005-05-30  Valek Filippov  <frob@df.ru>

    By many request changed Roman glyphs in all fonts back
    to original metrics.


-thanks-
Comment 1 Ngo Than 2007-06-15 09:27:22 EDT
it's now fixed in CVS. Thanks for your report. I'm going to build it soon in 
rawhide. thanks

Note You need to log in before you can comment on or make changes to this bug.